org.eclipse.microprofile.metrics.tck.metrics

## Class CountedMethodTagBean

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.metrics.CountedMethodTagBean

    public class CountedMethodTagBean
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`CountedMethodTagBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `countedMethodOne()`
`void` `countedMethodTwo()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CountedMethodTagBean

    public CountedMethodTagBean()

### Method Detail

#### countedMethodOne

    @Counted(name="countedMethod",
             absolute=true,
             tags="number=one")
    public void countedMethodOne()

#### countedMethodTwo

    @Counted(name="countedMethod",
             absolute=true,
             tags="number=two")
    public void countedMethodTwo()